{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fros/fros",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fros_function_install",
            "desc": "Test fros package installation"
        },
        {
            "name": "test_fros_function_uninstall",
            "desc": "Test fros package uninstallation"
        },
        {
            "name": "test_fros_function_update_pkg",
            "desc": "Test updating a package"
        }
    ]
}